glab(1)

NAME

glab-variable-list - List variables for a project or group.

SYNOPSIS

glab variable list [flags]

DESCRIPTION

List variables for a project or group.

OPTIONS

-g, --group=""
    Select a group or subgroup. Ignored if a repository argument is set.

-F, --output="text"
    Format output as: text, json.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for this command.

EXAMPLE
    glab variable list

SEE ALSO

glab-variable(1)